apiVersion: v1
kind: Template
labels:
  app: jenkins-agent-signer
  template: jenkins-agent-signer-imagestream
metadata:
  annotations:
    description: Jenkins Agent Signer Image - ImageStream
      see https://gitlab.com/synacksynack/opsperator/docker-jenkins-agent-signer
    iconClass: icon-openshift
    openshift.io/display-name: Jenkins Agent Signer
    tags: jenkins-agent-signer
  name: jenkins-agent-signer-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Keeps track of changes in Jenkins Signer Agent image
    name: jenkins-agent-signer
